body{
	background-color:#FFDDEE;
}
img{
	width: 300;
}
.header {
  	background-color:#FFBCDD;
  	top: 0;
  	width: 100%;
}
.footer {
	padding-top:10px;
	background-color:#FFBCDD;
	bottom: 0;
	width:100%;
    color: #ffffff;
}
.fimage{
	background-image:url("../images/footer.png");
	left: 0;
	right: 0;
	width:100%;
	height:150px;
	background-repeat: no-repeat;
}
.footertxt{
	text-align:center;
    color: #ffffff; 
}
.logo {
	background-image:url("../images/logo.png");
	width:166px;
	height:120px;
}
.himage {
	background-image:url("../images/header.png");
	left: 0;
	right: 0;
	width:100%;
	height:200px;
	background-repeat: no-repeat;
}
.nav{
	height:137px;
}
.line {
	  clear: both;
	  color: #161616;
	  background-color: #161616;
	  height: 1px;
	  border-width: 0;	
}
h1, h2, h3, h4, h5, h6{
	color: #000000;
	font-family: Cursive;
}
p{
	color: #161616;
	font-family: sans-serif;
    font-size: 12pt;
}
#nostock {
    font-size-adjust: .75;
    font-style: italic;
}